Subject: [RFC 08/17] ARM: mvebu: remove custom .init_time hook

From: [email-masked] (Ezequiel Garcia)
Date: Tue, 20 Aug 2013 11:01:06 -0300

On Tue, Aug 20, 2013 at 03:12:12PM +0200, Sebastian Hesselbarth wrote:
> > Maybe that's why I'm getting only the patches where I'm Cced?
> 
> I try to keep Cc list as short as possible, so I only put Gregory as the 
> maintainer of mach-mvebu on Cc.
> 

Pff... you're right, I got this because my mvebu-filters caught it from
lkml! I'm seeing now the complete patchset in lkml, it looks good!

> 
> I expect machs to move until all of it has been Ack'ed, so I
> based in on most recent tag of linux-next yesterday.
> 

No problem, just wanted to let you know about that.
Feel free to update the remaining bits once Daniel's lands
in linux-next.

Thanks,
-- 
Ezequiel Garc?a, Free Electrons
Embedded Linux, Kernel and Android Engineering
http://free-electrons.com